| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - w -

- w : csImageArea, CS::PluginCommon::SoftShader::SoftwareTexture, csVector4T< T >, csQuaternion
- weakEventHandler : csGraphics2D
- weight : csSpriteCal3DActiveAnim
- wglAllocateMemoryNV : csGLExtensionFunctions
- wglAssociateImageBufferEventsI3D : csGLExtensionFunctions
- wglBeginFrameTrackingI3D : csGLExtensionFunctions
- wglBindTexImageARB : csGLExtensionFunctions
- wglChoosePixelFormatARB : csGLExtensionFunctions
- wglChoosePixelFormatEXT : csGLExtensionFunctions
- wglCreateBufferRegionARB : csGLExtensionFunctions
- wglCreateImageBufferI3D : csGLExtensionFunctions
- wglCreatePbufferARB : csGLExtensionFunctions
- wglCreatePbufferEXT : csGLExtensionFunctions
- wglDeleteBufferRegionARB : csGLExtensionFunctions
- wglDestroyImageBufferI3D : csGLExtensionFunctions
- wglDestroyPbufferARB : csGLExtensionFunctions
- wglDestroyPbufferEXT : csGLExtensionFunctions
- wglDisableFrameLockI3D : csGLExtensionFunctions
- wglDisableGenlockI3D : csGLExtensionFunctions
- wglEnableFrameLockI3D : csGLExtensionFunctions
- wglEnableGenlockI3D : csGLExtensionFunctions
- wglEndFrameTrackingI3D : csGLExtensionFunctions
- wglFreeMemoryNV : csGLExtensionFunctions
- wglGenlockSampleRateI3D : csGLExtensionFunctions
- wglGenlockSourceDelayI3D : csGLExtensionFunctions
- wglGenlockSourceEdgeI3D : csGLExtensionFunctions
- wglGenlockSourceI3D : csGLExtensionFunctions
- wglGetCurrentReadDCARB : csGLExtensionFunctions
- wglGetCurrentReadDCEXT : csGLExtensionFunctions
- wglGetDigitalVideoParametersI3D : csGLExtensionFunctions
- wglGetExtensionsStringARB : csGLExtensionFunctions
- wglGetExtensionsStringEXT : csGLExtensionFunctions
- wglGetFrameUsageI3D : csGLExtensionFunctions
- wglGetGammaTableI3D : csGLExtensionFunctions
- wglGetGammaTableParametersI3D : csGLExtensionFunctions
- wglGetGenlockSampleRateI3D : csGLExtensionFunctions
- wglGetGenlockSourceDelayI3D : csGLExtensionFunctions
- wglGetGenlockSourceEdgeI3D : csGLExtensionFunctions
- wglGetGenlockSourceI3D : csGLExtensionFunctions
- wglGetPbufferDCARB : csGLExtensionFunctions
- wglGetPbufferDCEXT : csGLExtensionFunctions
- wglGetPixelFormatAttribfvARB : csGLExtensionFunctions
- wglGetPixelFormatAttribfvEXT : csGLExtensionFunctions
- wglGetPixelFormatAttribivARB : csGLExtensionFunctions
- wglGetPixelFormatAttribivEXT : csGLExtensionFunctions
- wglGetSwapIntervalEXT : csGLExtensionFunctions
- wglIsEnabledFrameLockI3D : csGLExtensionFunctions
- wglIsEnabledGenlockI3D : csGLExtensionFunctions
- wglMakeContextCurrentARB : csGLExtensionFunctions
- wglMakeContextCurrentEXT : csGLExtensionFunctions
- wglQueryFrameLockMasterI3D : csGLExtensionFunctions
- wglQueryFrameTrackingI3D : csGLExtensionFunctions
- wglQueryGenlockMaxSourceDelayI3D : csGLExtensionFunctions
- wglQueryPbufferARB : csGLExtensionFunctions
- wglQueryPbufferEXT : csGLExtensionFunctions
- wglReleaseImageBufferEventsI3D : csGLExtensionFunctions
- wglReleasePbufferDCARB : csGLExtensionFunctions
- wglReleasePbufferDCEXT : csGLExtensionFunctions
- wglReleaseTexImageARB : csGLExtensionFunctions
- wglRestoreBufferRegionARB : csGLExtensionFunctions
- wglSaveBufferRegionARB : csGLExtensionFunctions
- wglSetDigitalVideoParametersI3D : csGLExtensionFunctions
- wglSetGammaTableI3D : csGLExtensionFunctions
- wglSetGammaTableParametersI3D : csGLExtensionFunctions
- wglSetPbufferAttribARB : csGLExtensionFunctions
- wglSwapIntervalEXT : csGLExtensionFunctions
- width : csBitmapMetrics, csBaseTextureFactory
- Width : csSimplePixmap, csPixmap, csAnimatedPixmap, csRect, csCommonImageFileLoader, csGraphics2D, csImageVolumeMaker, csImageMemory
- win_title : csGraphics2D
- window : OSXDelegate2D
- Windowed : DirectDetectionDevice
- work_buffer : iSndSysSoftwareFilter3DProperties
- worldspace_origin : csRenderMesh